.we-do {
    text-align: center;
    padding: 0 60px 60px 60px;
    box-sizing: border-box;
}

.we-do-title {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 20px;

}

.we-do-item {
    width: 300px;
    margin: 20px;
    display: inline-block;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    color: #000;
    cursor: pointer;
    transition: all .3s;
    height: 100%;
    vertical-align: top;
}

.we-do-item:hover {
    transform: scale(1.1);
}

.we-do-item .we-do-item-img {
    width: 200px;
    height: 200px;
    margin: 0 auto;
    border-radius: 20px;
}

.we-do-item-text {
    width: 100%;
    font-size: 16px;
    font-weight: bold;
    color: #000;
}

.we-do-item-small-text {
    font-size: 12px;
    color: #666;
}


.we-do-big-title{
    font-size: 50px;
    font-weight: bold;
}

.we-do-line{
    height: 50px;
}

.we-do-line-2{
    height: 20px;
}

@media (max-width: 768px) {

    .we-do {
        padding: 0 20px 20px 20px;
        /*padding: 0;*/
    }

    .we-do-big-title{
        font-size: 30px;
    }

    .we-do-item {
        width: 200px;
        margin: auto 10px 40px 10px;
    }
    .we-do-item .we-do-item-img {
        width: 150px;
        height: 150px;

    }
}

@media (max-width: 700px) {
    .we-do-item {
        width: 200px;
        height: 200px;
        text-align: center;
        margin: auto 30px 50px 30px;
    }
    .we-do-item .we-do-item-img {
        width: 150px;
        height: 150px;
    }
    .we-do-item .we-do-item-text {
        font-size: 12px;
    }

}
